.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.891602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.201593px;}
.ls1{letter-spacing:-0.129600px;}
.ls4{letter-spacing:-0.099600px;}
.ls8{letter-spacing:-0.091632px;}
.ls9{letter-spacing:-0.079680px;}
.ls5{letter-spacing:-0.076094px;}
.lsb{letter-spacing:-0.071712px;}
.ls6{letter-spacing:-0.067330px;}
.ls7{letter-spacing:-0.055776px;}
.ls0{letter-spacing:-0.048480px;}
.ls2{letter-spacing:-0.031474px;}
.lsa{letter-spacing:-0.023904px;}
.ls3{letter-spacing:-0.004382px;}
.lsf{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.021960px;}
.ls12{letter-spacing:0.034697px;}
.lsc{letter-spacing:0.044359px;}
.ls11{letter-spacing:0.053143px;}
.lsd{letter-spacing:0.057096px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.023904px;}
.wsc{word-spacing:-0.017568px;}
.wsb{word-spacing:-0.004831px;}
.ws2{word-spacing:0.000000px;}
.wsf{word-spacing:0.004831px;}
.wsd{word-spacing:0.017568px;}
.ws7{word-spacing:0.027888px;}
.ws6{word-spacing:0.040238px;}
.wsa{word-spacing:0.043824px;}
.ws0{word-spacing:0.048480px;}
.ws9{word-spacing:0.051792px;}
.ws8{word-spacing:0.063744px;}
.ws1{word-spacing:0.129600px;}
.ws5{word-spacing:0.525888px;}
.ws4{word-spacing:0.549394px;}
.wse{word-spacing:0.703159px;}
._0{width:1.305600px;}
._4{width:375.711744px;}
._3{width:812.897664px;}
._1{width:853.679650px;}
._2{width:910.711680px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.840000px;}
.fs2{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.y14{bottom:68.427262px;}
.y0{bottom:86.696078px;}
.y13{bottom:89.515497px;}
.y12{bottom:89.516372px;}
.y11{bottom:109.292357px;}
.y10{bottom:129.162786px;}
.yf{bottom:148.844358px;}
.ye{bottom:168.526086px;}
.yd{bottom:188.302008px;}
.yc{bottom:854.587857px;}
.yb{bottom:890.390920px;}
.ya{bottom:890.579177px;}
.y9{bottom:926.382239px;}
.y8{bottom:948.876619px;}
.y6{bottom:971.557700px;}
.y7{bottom:976.243900px;}
.y4{bottom:994.052080px;}
.y5{bottom:998.738280px;}
.y3{bottom:1034.917019px;}
.y2{bottom:1089.465098px;}
.y1{bottom:1164.070588px;}
.h4{height:29.004609px;}
.h3{height:32.531250px;}
.h2{height:33.328125px;}
.h6{height:40.582080px;}
.h5{height:41.855760px;}
.h7{height:44.352000px;}
.h1{height:946.627451px;}
.h0{height:1237.176471px;}
.w1{width:555.323529px;}
.w0{width:956.000000px;}
.x0{left:147.617647px;}
.x5{left:150.055603px;}
.x1{left:313.605490px;}
.x2{left:420.452549px;}
.x7{left:447.353327px;}
.x6{left:487.467837px;}
.x8{left:505.275211px;}
.x4{left:594.593835px;}
.x3{left:612.776974px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.172071pt;}
.ls1{letter-spacing:-0.110621pt;}
.ls4{letter-spacing:-0.085014pt;}
.ls8{letter-spacing:-0.078213pt;}
.ls9{letter-spacing:-0.068011pt;}
.ls5{letter-spacing:-0.064951pt;}
.lsb{letter-spacing:-0.061210pt;}
.ls6{letter-spacing:-0.057470pt;}
.ls7{letter-spacing:-0.047608pt;}
.ls0{letter-spacing:-0.041380pt;}
.ls2{letter-spacing:-0.026864pt;}
.lsa{letter-spacing:-0.020403pt;}
.ls3{letter-spacing:-0.003741pt;}
.lsf{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.018744pt;}
.ls12{letter-spacing:0.029616pt;}
.lsc{letter-spacing:0.037863pt;}
.ls11{letter-spacing:0.045361pt;}
.lsd{letter-spacing:0.048735pt;}
.ws3{word-spacing:-0.020403pt;}
.wsc{word-spacing:-0.014995pt;}
.wsb{word-spacing:-0.004124pt;}
.ws2{word-spacing:0.000000pt;}
.wsf{word-spacing:0.004124pt;}
.wsd{word-spacing:0.014995pt;}
.ws7{word-spacing:0.023804pt;}
.ws6{word-spacing:0.034346pt;}
.wsa{word-spacing:0.037406pt;}
.ws0{word-spacing:0.041380pt;}
.ws9{word-spacing:0.044207pt;}
.ws8{word-spacing:0.054409pt;}
.ws1{word-spacing:0.110621pt;}
.ws5{word-spacing:0.448875pt;}
.ws4{word-spacing:0.468938pt;}
.wse{word-spacing:0.600186pt;}
._0{width:1.114403pt;}
._4{width:320.691196pt;}
._3{width:693.854073pt;}
._1{width:728.663801pt;}
._2{width:777.343861pt;}
.fs1{font-size:34.005690pt;}
.fs2{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.y14{bottom:58.406533pt;}
.y0{bottom:74.000000pt;}
.y13{bottom:76.406533pt;}
.y12{bottom:76.407280pt;}
.y11{bottom:93.287200pt;}
.y10{bottom:110.247733pt;}
.yf{bottom:127.047067pt;}
.ye{bottom:143.846533pt;}
.yd{bottom:160.726400pt;}
.yc{bottom:729.439008pt;}
.yb{bottom:759.998944pt;}
.ya{bottom:760.159632pt;}
.y9{bottom:790.719568pt;}
.y8{bottom:809.919792pt;}
.y6{bottom:829.279376pt;}
.y7{bottom:833.279312pt;}
.y4{bottom:848.479600pt;}
.y5{bottom:852.479536pt;}
.y3{bottom:883.360133pt;}
.y2{bottom:929.920000pt;}
.y1{bottom:993.600000pt;}
.h4{height:24.757072pt;}
.h3{height:27.767259pt;}
.h2{height:28.447437pt;}
.h6{height:34.639098pt;}
.h5{height:35.726255pt;}
.h7{height:37.856937pt;}
.h1{height:808.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:474.000000pt;}
.w0{width:816.000000pt;}
.x0{left:126.000000pt;}
.x5{left:128.080933pt;}
.x1{left:267.680000pt;}
.x2{left:358.880000pt;}
.x7{left:381.841333pt;}
.x6{left:416.081333pt;}
.x8{left:431.280933pt;}
.x4{left:507.519424pt;}
.x3{left:523.039760pt;}
}
